a {
  color: #8A0000; }
  a:hover {
    color: rgba(138, 0, 0, 0.8); }

/* nav */
.page-header-alpha .navbar-mainmenu .nav-item a:hover {
  color: #8A0000; }

/* subscription form */
.form-container-transparent.form-container-white .form-desc h4 {
  color: #ffffff; }

.form-container-transparent.form-container-white .form-input label {
  color: #ffffff; }

.page-cover:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 1;
  transition: 0.6s; }
.page-cover.scrolled:after {
  background: #0d0d0d; }

/*# sourceMappingURL=style-default.css.map */
